Subject: RE: COLFFL Payout Schedule
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Dec 2001 06:06:41 -0800 (PST)

Does anyone have Grass' new email? Just in case he is one of those
"outstanding" accounts, we wouldn't want him to forget - even though we
could always find his partner - if he hasn't skipped town yet. We need a new
one for Hodge and Gillespie as well.

-----Original Message-----
From: Matt Stephenson [mailto:[email-masked]]
Sent: Thursday, December 27, 2001 7:59 AM
To: [email-masked]
Cc: McMurry, Eric; Elden Condie; Greg Schockling; John Crumley; Jeff
North; John Grass; John Hodge; Matt Stephenson; Nelson Ferries; Bartlo,
Noel; Scott Maxfield; Scott Goodell; Steve Gillespie; Sean Seelbach
Subject: Re: COLFFL Payout Schedule

The rumors of my demise have been greatly exagerated!  Congrats to Maxfield
as we knew all along which conference was the stronger.  I will net out all
"outstanding" debts against Eric's schedule.  However, I refuse to pay out
any winnings until all accounts have been settled.  I will not get stuck
holding the empty bag; I understand now why Eric didn't want to have
anything to do with the money.  I trust everyone can read this e-mail and
deduce
how much you owe me.  I will give the "outstanding" franchises until Jan.
4th to contact me and arrange payment terms without being disgraced by
having
their names mentioned as being "outstanding" at this point of the season.  I
would prefer to not mention any names, GRASS, unless I have to!

Matt Stephenson
Slackers - Owner, CEO, CFO, GM, Dir. Player Personnel, Dir. Scouting, V.P.
Marketing
713-331-5151

[email-masked] wrote:

> THE ONLY PROBLEM WITH THIS IS THAT WE ALL PAID MATT $150 TO START THE
YEAR.
> I'M AFRAID HE HAS LEFT THE COUNTRY WITH OUR MONEY AND IS HIDING WITH BIN
> LADEN AND FASTOW AND SKILLING AND ALL THE OTHER CRIMINALS OF THE WORLD.
HE
> HASN'T BEEN AT WORK SINCE K. WARNER MADE HIM CRY IN THE SEMI-FINALS.
> SHOULD WE SEND OUT THE SOPRANO'S?
>
> SCOTT
>
>
>                       "McMurry, Eric"
>                       <Eric.McMurry@elp        To:       Elden Condie
<[email-masked]>, Eric McMurry <[email-masked]>, Greg
>                       aso.com>                  Schockling
<[email-masked]>, Jeff North <[email-masked]>, John Crumley
>                                                 <[email-masked]>,
John Grass <[email-masked]>, John Hodge <[email-masked]>, Matt
>                       12/26/01 04:41 PM         Stephenson
<[email-masked]>, Nelson Ferries <[email-masked]>, Noel
Bartlo
>                                                 <[email-masked]>,
Scott Goodell <[email-masked]>, Scott Maxfield <[email-masked]>,
>                                                 Sean Seelbach
<[email-masked]>, Steve Gillespie <[email-masked]>
>                                                cc:
>                                                Subject:  COLFFL Payout
Schedule
>
>
> ******************************************************************
> This email and any files transmitted with it from the ElPaso
> Corporation are confidential and intended solely for the
> use of the individual or entity to whom they are addressed.
> If you have received this email in error please notify the
> sender.
> ******************************************************************
> (See attached file: COLFFLPayout.xls)
>
>   ------------------------------------------------------------------------
>                        Name: COLFFLPayout.xls
>    COLFFLPayout.xls    Type: Microsoft Excel Worksheet
(application/vnd.ms-excel)
>                    Encoding: base64

******************************************************************
This email and any files transmitted with it from the ElPaso
Corporation are confidential and intended solely for the
use of the individual or entity to whom they are addressed.
If you have received this email in error please notify the
sender.
******************************************************************